Subject: CVS, Openprojects?

From: Hugh Caley <[email-masked]>
Date: Fri, 13 Aug 1999 01:19:19 -0400

What is the approved way to get CVS kernel source for PPC?  I don't seem to be
getting any response from Openprojects these days.

--
Hugh Caley, Unix Administrator
Babcock & Brown, San Francisco
510-524-1672
[email-masked]

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]